/*
 Localize_v_1_0_1.strings
 KnowledgeMap
 
 Created by airron on 2018/5/30.
 Copyright © 2018年 王世坚. All rights reserved.
 */

/* 提交 */
"mindnet_submit" = "提交";

/* 等待中... */
"mindnet_is waiting" = "等待中...";

/* 邮箱 */
"mindnet_email" = "邮箱";

/* 邮件发送成功 */
"mindnet_Mail sent successfully" = "邮件发送成功";

/* 提交失败 */
"mindnet_submit failed" = "提交失败";

/* 发送邮件失败 */
"mindnet_mail send failed" = "发送邮件失败";

/* 请在此处描述您的问题或建议 */
"mindnet_input suggestions here" = "请在此处描述您的问题或建议";

/* 邮件 */
"mindnet_mail" = "邮件";

/* 请描述您在使用我们的产品期间遇到的问题或建议。我们将一直关注并不断优化 */
"mindnet_descripe your suggestions" = "请描述您在使用我们的产品期间遇到的问题或建议。我们将一直关注并不断优化";

/* 您的邮箱 */
"mindnet_your email address" = "您的邮箱";

/* 非必填 */
"mindnet_not required" = "非必填";

/* 必填 */
"Required" = "不可为空";

/* 反馈内容为空，请重新填写！ */
"mindnet_feedback is null" = "反馈内容为空，请重新填写！";

/* 请填写正确的邮箱信息！ */
"mindnet_please input valid email address" = "请填写正确的邮箱信息！";

/* 我们承诺联系方式仅作为产品沟通，绝不泄露！！ */
"mindnet_we promise save your infomation safely" = "我们承诺联系方式仅作为产品沟通，绝不泄露！！";



//////////////////////////////////////////  2018-06-15  ///////////////////////////

/* 截取区域过大，请缩小导图显示比例再尝试！ */
"mindnet_screenshot area is too large" = "截取区域过大，请缩小导图显示比例再尝试！";

/* 免费截图(有水印) */
"mindnet_take shot for free" = "免费截图(有水印)";

/* 无水印截图(VIP) */
"mindnet_take shot with money" = "无水印截图(VIP)";

/* 同步到云端 */
"mindnet_sync to cloud" = "同步到云端";

/* VIP用户尊享截图无水印特权，是否立即开通？ */
"mindnet_vip_no_watermark_features" = "VIP用户尊享截图无水印特权，是否立即开通？";

//////////////////////////////////////////  2018-08-20  ///////////////////////////

/* 无结果 */
"No Result" = "无结果";



















